#!/bin/sh
cd "$(cd "$(dirname "$0")" && pwd)"
mkdir ./output
chmod +x ./exec/xdelta3_x64_linux
echo Place the files to be patched in the \"original\" directory with the following names:
echo --------------------
echo "Elfen.Lied.2004.S01E05.Receipt.REPACK2.1080p.BluRay.Opus2.0.x265-JOHNTiTOR.mkv"
echo --------------------
echo Patched files will be in the \"output\" directory
read -p "Press enter to continue..." inp
./exec/xdelta3_x64_linux -v -d -s "./original/Elfen.Lied.2004.S01E05.Receipt.REPACK2.1080p.BluRay.Opus2.0.x265-JOHNTiTOR.mkv" "vcdiff/Elfen.Lied.2004.S01E05.Receipt.REPACK2.1080p.BluRay.Opus2.0.x265-JOHNTiTOR.mkv.vcdiff" "./output/Elfen.Lied.2004.S01E05.Receipt.REPACK2.[f].1080p.BluRay.Opus2.0.x265-JOHNTiTOR.mkv"
